Ask Your Question
0

how to solve the error of android emulator on openCV library package was not found...

asked 2012-10-09 08:53:22 -0500

sushilroy gravatar image

updated 2012-10-10 01:44:49 -0500

Kirill Kornyakov gravatar image

I install it emulator but after that it still give me same error. please help me.

<android sdk="" path="">/platform-tools/adb install <opencv4android sdk="" path="">/apk/OpenCV_2.4.2_Manager.apk

<android sdk="" path="">/platform-tools/adb install <opencv4android sdk="" path="">/apk/OpenCV_2.4.2_binary_pack_armv7a.

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
1

answered 2012-10-10 01:42:29 -0500

Kirill Kornyakov gravatar image

updated 2012-10-10 12:15:28 -0500

Rui Marques gravatar image

Are you sure that you're using the right OpenCV library package? It is possible that your emulator wants armv5 architecture. So, try to install another package. BTW, OpenCV Manager in its GUI inform you about the target architecture.

And please check this question: http://answers.opencv.org/question/1837

This issue is resolved in OpenCV master, and the updated OpenCV Manager is currently available at the Google Play market...

edit flag offensive delete link more

Comments

I was facing the same problem.I don't have google play in my emulator and i have installed opencv for android on my laptop.how to deal with this error?

sindhu gravatar imagesindhu ( 2013-02-27 00:41:10 -0500 )edit
Login/Signup to Answer

Question Tools

Stats

Asked: 2012-10-09 08:53:22 -0500

Seen: 2,340 times

Last updated: Oct 10 '12